
define host {
	host_name		gate-eis202lb-router1-plinknet20
	alias			gate-eis202lb-router1-plinknet20.Princeton.EDU
	address			192.168.9.93
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eis203lb-router1-plinknet20
	alias			gate-eis203lb-router1-plinknet20.Princeton.EDU
	address			192.168.9.92
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-lb-prod-float-1-plinknet20
	alias			gate-lb-prod-float-1-plinknet20.Princeton.EDU
	address			192.168.9.94
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eis202lb-router-fw-plinknet8
	alias			gate-eis202lb-router-fw-plinknet8.Princeton.EDU
	address			192.168.9.45
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eis203lb-router-fw-plinknet8
	alias			gate-eis203lb-router-fw-plinknet8.Princeton.EDU
	address			192.168.9.44
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-lb-prod-float-fw-plinknet8
	alias			gate-lb-prod-float-fw-plinknet8.Princeton.EDU
	address			192.168.9.46
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eisfw-linknet28
	alias			gate-eisfw-linknet28.Princeton.EDU
	address			128.112.12.126
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eisfw-fw-servernet-1
	alias			gate-eisfw-fw-servernet-1.Princeton.EDU
	address			140.180.220.1
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eisfw-fw-servernet-2
	alias			gate-eisfw-fw-servernet-2.Princeton.EDU
	address			10.6.48.1
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eisfw-fw-servernet-3
	alias			gate-eisfw-fw-servernet-3.Princeton.EDU
	address			10.6.52.1
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eisfw-fw-servernet-4
	alias			gate-eisfw-fw-servernet-4.Princeton.EDU
	address			10.6.63.65
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eisfw-fw-servernet-6
	alias			gate-eisfw-fw-servernet-6.Princeton.EDU
	address			10.6.63.129
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eisfw-fw-servernet-7
	alias			gate-eisfw-fw-servernet-7.Princeton.EDU
	address			140.180.219.1
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		gate-eisfw-plinknet8
	alias			gate-eisfw-plinknet8.Princeton.EDU
	address			192.168.9.33
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-linknet36
	alias			eispcifw-linknet36.Princeton.EDU
	address			128.112.12.158
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-1
	alias			eispcifw-pci-servernet-1.Princeton.EDU
	address			10.6.59.1
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-2
	alias			eispcifw-pci-servernet-2.Princeton.EDU
	address			10.6.59.17
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-3
	alias			eispcifw-pci-servernet-3.Princeton.EDU
	address			10.6.59.33
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-4
	alias			eispcifw-pci-servernet-4.Princeton.EDU
	address			10.6.59.49
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-5
	alias			eispcifw-pci-servernet-5.Princeton.EDU
	address			10.6.59.65
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-6
	alias			eispcifw-pci-servernet-6.Princeton.EDU
	address			10.6.59.81
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-7
	alias			eispcifw-pci-servernet-7.Princeton.EDU
	address			10.6.59.97
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-8
	alias			eispcifw-pci-servernet-8.Princeton.EDU
	address			10.6.59.113
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-9
	alias			eispcifw-pci-servernet-9.Princeton.EDU
	address			10.6.59.129
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-10
	alias			eispcifw-pci-servernet-10.Princeton.EDU
	address			10.6.59.145
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-11
	alias			eispcifw-pci-servernet-11.Princeton.EDU
	address			10.6.59.161
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-12
	alias			eispcifw-pci-servernet-12.Princeton.EDU
	address			10.6.59.177
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-13
	alias			eispcifw-pci-servernet-13.Princeton.EDU
	address			10.6.59.193
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-servernet-14
	alias			eispcifw-pci-servernet-14.Princeton.EDU
	address			10.6.59.209
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw-pci-vm-mgmt
	alias			eispcifw-pci-vm-mgmt.Princeton.EDU
	address			10.6.59.225
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}


define host {
	host_name		eispcifw1-linknet36
	alias			eispcifw1-linknet36.Princeton.EDU
	address			128.112.12.157
	hostgroups		OIT Non-core routers, Rover hosts
	use			Rover device
}

